Debian Bug report logs - #495094
gnome-mplayer depends on a package with lower priority values

version graph

Package: gnome-mplayer; Maintainer for gnome-mplayer is Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>; Source for gnome-mplayer is src:gnome-mplayer.

Reported by: Cesare Tirabassi <norsetto@ubuntu.com>

Date: Thu, 14 Aug 2008 13:06:04 UTC

Severity: serious

Tags: patch

Found in version gnome-mplayer/0.6.3-1

Fixed in version gnome-mplayer/0.7.0-1

Done: Cesare Tirabassi <norsetto@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org:
Bug#495094; Package gnome-mplayer. Full text and rfc822 format available.

Acknowledgement sent to Cesare Tirabassi <norsetto@ubuntu.com>:
New Bug report received and forwarded. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cesare Tirabassi <norsetto@ubuntu.com>
To: submit@bugs.debian.org
Subject: gnome-mplayer depends on a package with lower priority values
Date: Thu, 14 Aug 2008 15:03:27 +0200
[Message part 1 (text/plain, inline)]
Package: gnome-mplayer
Version: 0.6.3-1
Severity: serious
Tags: patch pending

Package is optional and has a Depends on libxcb-render-util0 which is extra on 
all arches (see [0]).
Patch to solve the problem is attached.

Cesare

[0]http://qa.debian.org/debcheck.php?dist=unstable&package=gnome-mplayer
[gnome-mplayer_0.6.3-2.diff (text/x-diff, attachment)]

Reply sent to Cesare Tirabassi <norsetto@ubuntu.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Cesare Tirabassi <norsetto@ubuntu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 495094-close@bugs.debian.org (full text, mbox):

From: Cesare Tirabassi <norsetto@ubuntu.com>
To: 495094-close@bugs.debian.org
Subject: Bug#495094: fixed in gnome-mplayer 0.7.0-1
Date: Tue, 02 Sep 2008 14:02:05 +0000
Source: gnome-mplayer
Source-Version: 0.7.0-1

We believe that the bug you reported is fixed in the latest version of
gnome-mplayer, which is due to be installed in the Debian FTP archive:

gnome-mplayer-dbg_0.7.0-1_amd64.deb
  to pool/main/g/gnome-mplayer/gnome-mplayer-dbg_0.7.0-1_amd64.deb
gnome-mplayer_0.7.0-1.diff.gz
  to pool/main/g/gnome-mplayer/gnome-mplayer_0.7.0-1.diff.gz
gnome-mplayer_0.7.0-1.dsc
  to pool/main/g/gnome-mplayer/gnome-mplayer_0.7.0-1.dsc
gnome-mplayer_0.7.0-1_amd64.deb
  to pool/main/g/gnome-mplayer/gnome-mplayer_0.7.0-1_amd64.deb
gnome-mplayer_0.7.0.orig.tar.gz
  to pool/main/g/gnome-mplayer/gnome-mplayer_0.7.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 495094@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cesare Tirabassi <norsetto@ubuntu.com> (supplier of updated gnome-mplayer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Aug 2008 21:17:50 +0200
Source: gnome-mplayer
Binary: gnome-mplayer gnome-mplayer-dbg
Architecture: source amd64
Version: 0.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Changed-By: Cesare Tirabassi <norsetto@ubuntu.com>
Description: 
 gnome-mplayer - A simple GUI for MPlayer
 gnome-mplayer-dbg - A simple GUI for MPlayer (debugging symbols)
Closes: 493241 494322 495094
Changes: 
 gnome-mplayer (0.7.0-1) unstable; urgency=low
 .
   * New upstream release (CLoses: #494322):
     - debian/control:
       + add libasound2-dev as a Build-Depends
       + add required version for pkg-config (>= 0.20)
     - remove patch fix-desktop-kde.patch now applied upstream
     - add --single_instance command line option in man page
   * Fix the package failing to build if built twice in a row (Closes: #493241)
   * Link only against needed libraries (Closes: #495094):
     - explicitly pass libraries through the GTK_LIBS environment variable
   * Remove libtool usage for linking:
     - debian/patches/avoid_libtool.patch: avoid linking using libtool
     - debian/rules: remove call to chrpath
     - debian/control: remove B-D on chrpath
   * Modify debian/rules to patch before configure call
   * Removed unused dh_installdir call in debian/rules
Checksums-Sha1: 
 557afc9d33ced588913fb1bf521d6d194e7589b8 1881 gnome-mplayer_0.7.0-1.dsc
 805ad01d2901092d838d1c37f9ff3d86ecc81991 619993 gnome-mplayer_0.7.0.orig.tar.gz
 9bb9b191497f02f243f29c64e8fdbc517b48b4d1 6214 gnome-mplayer_0.7.0-1.diff.gz
 3eebe71fa848c6438fc952e03a63d92c3aa015bc 250932 gnome-mplayer_0.7.0-1_amd64.deb
 03c977c7b0403588306d57b7b134ccac7f673c5f 158586 gnome-mplayer-dbg_0.7.0-1_amd64.deb
Checksums-Sha256: 
 499b24bb80c5f53cc4379f13f45ac990dbf7e4289e917ef5cbab9f562e81dfb7 1881 gnome-mplayer_0.7.0-1.dsc
 2a3816acafbe2924709de6c8e54dd2330b5d042d42ee4c3f079e81d337606704 619993 gnome-mplayer_0.7.0.orig.tar.gz
 caa6eb60d08fc9fe5de4924978d4904cf61d16ea7f9ad61dc48ccfeb862ce99f 6214 gnome-mplayer_0.7.0-1.diff.gz
 8ce82a9608439e25e1ffb6930a6b572e7143eb94681d19fbfc88f1d113ccabd0 250932 gnome-mplayer_0.7.0-1_amd64.deb
 5abf31ac2e9dede4ed158170b5752dcf043d4e8787b10162cb69d48bcac0a9d9 158586 gnome-mplayer-dbg_0.7.0-1_amd64.deb
Files: 
 ea096a4b822255ddaf46760576b46eee 1881 graphics optional gnome-mplayer_0.7.0-1.dsc
 6620bde9eb888c4e4784f5078f64bdaa 619993 graphics optional gnome-mplayer_0.7.0.orig.tar.gz
 24c50b740b39d5e740dc8e58ab011903 6214 graphics optional gnome-mplayer_0.7.0-1.diff.gz
 6f919102cab527c3aa032777be2e131c 250932 graphics optional gnome-mplayer_0.7.0-1_amd64.deb
 ba0761b2d69bdf222410ca927cb6ee1c 158586 graphics extra gnome-mplayer-dbg_0.7.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBAgAGBQJIvUOnAAoJEKBE/gcUDGZkBoQP+wfKcTOvtvxFpSUMf4HRYZFh
9Z3iIa0yix+Xmt29g6kh2pV+j/bzFDHzIpuWU3+wppw8JNh8qpMUI9mg9N7csJqF
qZno9t7rHtvspIZpPK/Gsok6l8xfSqRysu632GOjG3S0a4bou7GJuGgyOXEx+9eI
+g10NOhqKYmUPgihTD6PcL/GcOyLAEQkpaUj66SG5HROVWfKzaj/PlEPpoxITbGQ
IjBbLuOx5k6hFarkmWBIw9QXVcXUOzeQrxhZWcLa7hiXifr4Mi0AnneoPGjkfSPb
ZnY5wD4zHMPEtww4lN//s0aEzILIFUCqm4qncnCsn151J8J2D1mFo0ouq0SLhnZ6
79y2J8+vmTIVLYdQUxA7G9OrzFIu4vIAx7+azv8OQXX8U3Rki4d/AJdk41dvB68W
sULy93Yalw07VwxBJqQa0Kk1df3eITs/xReTX5rY7tlNH8xNWmW9N2K9Xn5UK0Bb
R3LSz74UO5Ibp2i4mF3chEwHSth8ufwwvC/t+I3tN7cImhhsOffUdLcB/3eBG/rB
cQGWLwGX8qlJHZiO8IICJNmH3j7vjVZ4TLOO4yxlEBBcfCBsmNI941SPYXiUeK2o
G854zUfaZeUEiYkXYtQdMtx7bynL5Bs7pybORRwj6kr+0z8lEoOjUCsX1pRyf9xS
VGt+Ljvczxxy2llgs0pa
=QdJ0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 12 Mar 2010 07:42:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:14:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.